Recent content by Pupsi

  1. Pupsi

    LTN_Core plugin battle error

    I use RPGMAKERMV 1.6.2. The core plugin was from : https://ltngames.gitlab.io/plugins/mv-plugins/. It is mentioned there, that these plugins may be old but I can't find an updated version of the core.
  2. Pupsi

    LTN_Core plugin battle error

    I tried both, even with a new project where I only added the LTN_Core plugin I got the same error.
  3. Pupsi

    LTN_Core plugin battle error

    So I have a small problem with this plugin that I can't solve. I use the LTN Core plugin to be able to use the LTN quest journale plugin. The Quest System with the editor works as it should, but the core plugin seems to trigger a type error everytime I want to start a battle. I have seen a...

Latest Threads

Latest Posts

Latest Profile Posts

It's really not fun burning 4 hours looking at code and trying certain things and getting no where.
:kaoswt2: Steam seems down again... oh nevermind, it's up now
After so long, my random sprites set is complete! I wonder who could guess them all? :kaothx:
2COlHup.png

And yes, I'm doing more.
I'm thinking of devouring some tutorials for RPG Maker MV. Just all kinds: mapping, spriting, programming, ect. the whole works! :)

Maybe videos, my brother and I can sit down and watch them during one of our weekly business meetings.

Forum statistics

Threads
113,929
Messages
1,078,474
Members
148,035
Latest member
jonboy92
Top